<?php
$host = "localhost";
$dbname = "appsossu_appsale_db";
$username = "appsossu_admin";        // change if needed
$password = "Globalscan@04";            // change if needed

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Database connection failed: " . $e->getMessage());
}
?>
